.nombre_del_curso{
    text-align:center;
    cursor: pointer;
}
.nombre_del_curso:hover{
    color: #0087c6;
}
.card-text{
    margin-top: -10px;
    text-align:center;
    cursor: context-menu;
    font-size: 0.9rem;
}
@media (min-width: 360px) {
    .card-text{
        margin-top: 10px;
    }
}
@media (min-width: 360px) {
    .masinfo {
        position: absolute;
        top: 280px;
        height: 20px;
        right: 60px;
        animation: 2s all;
        transition: .3s;
    }
}
